import { combineReducers } from 'redux';

import { fakeReducer } from './fake/reducer';
import { countReducer } from './counter/reducer';

const reducers = combineReducers({
  fake: fakeReducer,
  counter: countReducer,
});

export const rootReducer = (state, action) => {
  return reducers(state, action)
}